---
import CategoryFilter from "./category-filter/CategoryFilter.astro";
import SearchFilter from "./search-filter/SearchFilter.astro";
---

<div class="bg-neutral-700 flex flex-col py-16 px-4 h-full w-[300px]">
  <SearchFilter />
  <CategoryFilter />
</div>
